Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- height : polygon
- height2 : polygon
- invisible : col_val
- max_subtype : polygon
- name : scene_item
- num_sides : polygon
- parts : polygon
- radius : polygon
- radius2 : polygon
- step : polygon
- subtype : polygon
- twist_angle : polygon
- twist_angle2 : polygon